.cake-sql-log
{
clear:both;
float:none;
width:95%;
margin:0 auto;
}

/*ivicin reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
strike,  sub, sup, tt, var,
dl, dt, dd,  li,
 form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	font-size:12px;
	line-height:1.2em;
	font-family:Arial, Verdana,"Myriad Pro";
	background:transparent url(images/html_bg.png) top left repeat-x;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a,a:active,a:visited,a:hover
{
	color: #3498A4;
	font-size:12px;
	text-decoration:none;
}
a:hover
{
	color:#AAAE6F;
background-position:top;
}
a.roundBtn:visited
{
	color:#f7f7f7	;	
}
a img{
    border:none;
    
}
h1,h2,h3,h4
{
        
        font-weight:normal;
        padding:.5em 0 .5em 0;
        letter-spacing:.05em;
		font-family: 'Questrial',"Trebuchet MS", Verdana,"Myriad Pro";
}

h1{
        font-size:1.8em;
       
}
h2,.h2Header{
        font-size:16px;
		  text-transform:none;
	
}
h3{
       font-size:14px;
       padding:0px;
       margin:0px;
	
}


.error-message,.successMessage
{

background:#E8C4AF url(images/errorMessage.png) no-repeat scroll 95% center !important;
border:0;
color: #900 !important;
display: block;
font-size: 14px;
font-weight: bold;

padding: 2px 15px 2px 2px;
text-align: left;
clear: both;
font-family: Arial;
width:86%;
clear: both;
margin-top: 2px;
line-height: 22px;
}

.errorMain
{

-moz-border-radius:5px;
border-radius:5px;
background:#E8C4AF url(images/errorMessageLarge.png) no-repeat scroll 95% center !important;

border:1px solid #900;
font-size: 16px;
padding: 20px;
margin:2%;

overflow:hidden;
float:left;
}
.errorMain:first-line
{
font-size: 22px;
}

.successMessage
{

background:#b9e96f url(images/success.png) no-repeat scroll 95% center !important;
border:1px solid #0b510b;
color:#0c550c !important;
border-radius:10px;
margin:0 auto;
padding: 10px;

}

button,.cancelBtn{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

background: #A2CB47;
border:1px solid #89AF36;
color:#4A5F1D;
cursor:pointer;
margin-right:5px;
padding:5px 15px;
}
.cancelBtn
{
background: #DB3434;
border:1px solid #990000;
color:#550000 !important;

float:left;

}

/*kraj na reset*/

/*

##############################################################################
##############################################################################
generic classes
##############################################################################
##############################################################################
 */

 
 .clearer
 {
 
 float:none;
 clear:both;
 display: block;
 font-size: 1px !important;
 line-height:0 !important;
 }
 
 .marginTopBlockSep
 {
 margin-top: 10px;
 
 }
 
 .boxPadding
 {
 padding: 10px;
 }
 
 .textCenter
 {
 text-align:center;
 }
 /* 
##############################################################################
##############################################################################
END generic classes
##############################################################################
##############################################################################
 */
#mainWrap
{
width:960px;
margin:0 auto;
background:transparent url(images/header_bg.png) top left no-repeat;
}
.roundWrapperot,.roundWrapper 
{
	position:relative;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#fafafa url(images/roundWrapper_bg.png) bottom left repeat-x;
	/*border:5px solid #fff;*/
	
	overflow:visible;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
	margin-top: 10px;

border: 5px solid white;
border-right: 0;
float:left;	


width:951px;
margin-bottom: 10px;
}


.bookHeaderImg
{	
position: absolute;
left: 153px;
top: 70px;
z-index:1;
;
}
.roundContend
{
height: 381px;
    overflow: visible;
    position: relative;
	


}

.whiteTransparentBg
{
padding: 15px;
display: block;
overflow: hidden;
position: relative;
z-index: 9;

}
.whiteTransparentBg h2
{
text-transform: none;
font-size: 32px;
line-height: 1.1;
color: #444 !important;
}

.roundContend .whiteTransparentBg
{
	position:absolute;
	top:20px;
	width:280px;
	padding: 20px;
	left:0px;
z-index:55;	
	background:none;
}
.roundContend .whiteTransparentBg p
{
font-size: 16px;
line-height:1.7;
}
.roundBtn,.getFreeQuoteBtn,.loginPageWrap input[type='submit']
{
	background:#45c4d4 url(images/roundBtn_bg.png) bottom left repeat-x;
	moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #276f78;
	color:#ffffff;
	font-size: 18px;
	text-decoration:none;
	padding: 5px 40px 5px 20px;
	left:20px;
	line-height: 24px;
	-moz-text-shadow: 1px 1px 1px #444;
	-webkit-text-shadow: 1px 1px 1px #444;
	text-shadow: 1px 1px 1px #444;
	bottom:10px;
	position:absolute;
}

.loginPageWrap input[type='submit']
{
padding: 5px 30px;
position:static;
text-transform:none;
margin-top: 15px;
}
.loginPageWrap .checkbox label,.loginPageWrap .checkbox input
{
float:left;

width:auto;
margin-right: 5px;
}
#forgotPassword
{
float:right;
line-height:2em;
}
.roundBtn:hover,.loginPageWrap input[type='submit']:hover
{
	font-size: 18px;
	cursor:pointer;
	color:#FFF;
	background:#3aa2b0;
		-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	/* For IE 8 */
	-ms-filter: none;
	/* For IE 5.5 - 7 */
	filter: none;
	
}
.iconRound
{
	background:transparent url(images/icon_bg.png) top left no-repeat;
	width:25px;
	height:26px;
	display: block;
	text-align:center;
position:absolute;
top:5px;
right:5px;
}

.profesionalTranslationBlock
{
	float:right;
	background:#fff;
	width:307px;
	border-radius:10px;
	-moz-border-radius:10px;
	padding:0;
	position:relative;
	z-index:5;
margin: -5px 0px -5px 0;
	-moz-box-shadow:-1px 1px 10px #888;
	-webkit-box-shadow:-1px 1px 10px #888;
	box-shadow: -1px 1px 10px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=-100, Color='#D6D6D6')";
	
	border-left:1px solid #BABABA;
	height:390px;
	margin-left: -10px;

}

.profesionalTranslationBlock h2
{
	font-size: 30px;
	color:#567377;
	text-align:center;
	line-height:1.1em;
	letter-spacing:-0.02em;
	padding-bottom: 0px;
}

.profesionalTranslationBlock h3
{
	font-size: 16px;
	color:#555555;
	text-align:center;
	text-transform:none;
	letter-spacing:-0.02em;
}
.profesionalTranslationBlock a
{
color:#2f95a1;

}
.profesionalTranslationBlock  div.input
{
display: block;
clear:both;
width:258px;
margin:auto;
padding: 10px 0;
overflow:hidden;
}
.profesionalTranslationBlock  div.input div.input
{
padding: 0px;

}

.profesionalTranslationBlock  div.submit
{
padding: 20px 0 0;
clear:both;
}
.profesionalTranslationBlock  div.submit input
{
margin:0;
float:none;
}
.profesionalTranslationBlock  div.input label
{
color:#747474;
font-size: 12px;
}

.profesionalTranslationBlock  div.input select
{
width:258px;
padding: 2px 0;
border:1px solid #d0dbe6;
}
.getFreeQuoteBtn
{
	
	background:#a30012 url(images/roundBtnRed_bg.png) top left repeat-x;
  border: 1px solid #73000D;
    bottom: auto;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font-family: arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.02em;
    margin: auto;
    padding: 7px 0;
    position: relative;
    text-align: center;
    width: 260px;

	
}
.leftBtn
{
margin:10px 0 10px ;
left:0;

}

.getFreeQuoteBtn:hover
{
	background:#b60014;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	font-size: 18px;
	/* For IE 8 */
	-ms-filter: none;
	/* For IE 5.5 - 7 */
	filter: none;

}

.roundBlocks
{
	overflow:hidden;
	clear:both;
	margin-top: 15px;
	overflow:visible;
margin:0;
	padding: 0px;
}

.roundBlocks li,.roundBlockChrome,.home_left_block_wrap,.home_middle_block_wrap,
.home_important_block_wrap
{
	background:transparent url(images/content_round_bg.png) bottom left repeat-x;
	

	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
	border: 2px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px #CCCCCC;
    display: block;
    float: left;
    margin-right: 15px;
    min-height: 210px;
    width: 305px;
    margin-bottom: 10px;
}
li.urgent_translation_wrap,.roundBlocks li:last-child,
li.home_important_block_wrap
{
	margin-right: 0px;

}
li.importantRoundContent
{
margin-right: 0px;
}
.roundBlocks li h2,.roundBlockChrome h2,.home_left_block_wrap h2,
.home_important_block_wrap h2,.home_middle_block_wrap h2
{
	font-size: 18px;
	color:#444444;
	text-align:center;	
	padding: 15px 0 5px;
	font-size: 18px;
	text-transform:none;
}
.roundBlocks li h3,.roundBlockChrome h3,.home_left_block_wrap h3
,.home_important_block_wrap h3,.home_middle_block_wrap h3
{

	color:#8a8a8a;
	font-weight:normal;
	text-align:center;	
	font-size: 14px;
	
}



.roundBlocks li.home_pSeo_wrap {
clear: both;
width: 100%;
background: none;
border: 0;
box-shadow: none;
-webkit-box-shadow: none ;
min-height: 45px;
}







.roundBlockChrome 
{
min-height: 40px;
margin-bottom: 15px;
padding-bottom: 15px;
width: 99%;
margin-right: 0px;
}

.roundBlockChrome h1
{
	font-size: 24px;
	color:#444444;
	text-align:center;	
	padding: 15px 0 5px;
	font-size: 18px;
	text-transform:none;
	}
.roundBlockChrome  div,
.roundBlockChrome p,.roundBlockChrome .summary li
{
width:90%;
text-align:left;
font-size: 14px;
color:#787878;
margin:0 auto;
padding: 5px 0;
line-height:1.3;
}
.roundBlockChrome .summary li
{

display: block;
clear:both;
border-bottom:1px solid #ccc;
border-top:1px solid #fff;
width:95%;

}
.roundBlockChrome .summary li:first-child
{
border-top:none;
}
.roundBlockChrome .summary li:last-child
{
border-bottom:none;
}
.roundBlockChrome .summary li span
{
width:120px;
display: block;
float:left;
}
.roundBlockChrome .summary li strong
{}
.roundBlocks li .imgExpertWrapper
{

margin:10px auto 0;
}

.imgExpertWrapper img
{
	background:#fff;
	padding: 5px;
	display: block;
	margin:5px auto;
	overflow:hidden;

	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');

}
.imgExpertWrapper a
{
display: block;
margin:0 auto;
text-align:center;
text-decoration:none;
font-size: 12px;
color:#828282;
}

p.pSeo
{
 background-color: #F6F6F6;
    border: 1px solid #E7E7E7;
    border-radius: 7px 7px 7px 7px;
    clear: both;
    color: #787878;
    float: left;
    padding: 10px;
    width: 936px;
	border-radius:7px;
	-moz-border-radius:7px;
	
}

.imgLogoWrapper
{
width:300px;
margin:0 auto;
text-align:center;
margin:25px auto 0;
}
.imgLogoWrapper img
{
padding: 0px 5px 0 0;
}

.roundBlocks li.importantRoundContent,
.importantRoundContent,
.roundBlocks li.home_important_block_wrap,
li.urgent_translation_wrap,
.home_important_block_wrap
{
background:#fafcff url(images/content_roundBlue_bg.png) bottom left repeat-x
}

.roundBlocks li.importantRoundContent h2,.roundBlocks li.importantRoundContent h3,
.importantRoundContent h2,.importantRoundContent h3,
li.urgent_translation_wrap h2,li.urgent_translation_wrap h3,
.home_important_block_wrap h2,.home_important_block_wrap h3,
{  
	color: #444444;
	font-size: 27px;
font-weight:normal;
	letter-spacing: -0.02em;
	line-height: 1.2;
	padding: 7px 0 0;
}

.roundBlocks li.importantRoundContent h2,
.home_important_block_wrap h2
{
color:#A30012 ;
}

.roundBlocks li.importantRoundContent h3 ,
.importantRoundContent h3,li.urgent_translation_wrap h3,
.roundBlocks li.home_important_block_wrap h3
 {
	font-size: 16px;
	padding: 0px;}
.roundBlocks li.importantRoundContent p,li.urgent_translation_wrap p,
.home_important_block_wrap p    {
font-size: 14px;
color:#787878;
padding: 15px 10px;
}
.roundBlocks li.importantRoundContent p.importantP 
{
padding-top: 0px;
}
.home_pSeo_wrap
{

clear:both;
}
.importantP a ,.importantP strong   {
font-size:18px;
color:#3498a4;
display: block;
text-align:center;	
line-height:1.2;

}
.importantP strong
{
color:#444;
letter-spacing:-0.02em;
}

/* 
###########################################
 */
.footerWrap                {
width:100%;
clear:both;
background:#f7f7f7 url(images/footer_bg.png) top left  repeat-x;
min-height:288px;
margin-top: 10px;
float:left;
}
.footer                        {
width:960px;
margin:0 auto;
padding-top: 28px;
padding-bottom: 10px;
}
.footerSection             {
padding: 0px;
margin:0;
}
.footerSection li           {
float:left;
width:300px;
margin-right: 15px;
list-style: none;
background:transparent url(images/footer_sections_separator.png) top right no-repeat;
min-height:150px;
position:relative;
}
.footerSection li:last-child,.footerSection li.lastChild           {
background:none;
margin-right: 0px;
}
.footerSection li h2      {
	color:#969696;font-size: 18px;text-align:left;
	padding-bottom: 18px;
	letter-spacing:-.01em;
	
		-moz-text-shadow: 0px 1px 1px #aaaaaa;
	-webkit-text-shadow: 0px 1px 1px #aaaaaa;
	text-shadow: 0px 1px 1px #aaaaaa;
	
	
}
.footerSection li p        {
font-size: 14px;
color:#969696;
padding-bottom: 10px;
line-height:1.2;

}
.buttonWrap a             {
color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    overflow: hidden;
    padding: 2px 30px 2px 15px;
    position: relative;
	left:0;
	top:0;
	margin:0 15px 5px 1px;
}
.buttonWrap a:hover
{
font-size: 14px;
}
.buttonWrap a .skypeIcon,
.buttonWrap a .contactIcon,.btnIcon
{
background:transparent url(images/skype_btn_icon.png) center left no-repeat;
width:21px;
0
float:right;
display: block;
position:absolute;
top:0px;
right:3px;
bottom:0px;
}
.buttonWrap a .contactIcon
{
width:14px;

background:transparent url(images/contanct_btn_icon.png) center left repeat-x;
right:7px;

}
.paypallIcon
{
background:transparent url(images/paypall_icon.png) center left repeat-x;
width:44px;
}
.callUsWrap
{
   
    clear: both;
    float: left;
    margin: 10px 0;
    overflow: hidden;
    padding: 10px 0;
    width: 80%;

}
.callUsWrap small
{display: block;
font-size: 12px;
color:#444444;
}
.callUsWrap input[type='text'], .callUsWrap input[type='submit'],.callUsWrap input[type='password'],
.loginWrap input[type='text'], .loginWrap input[type='submit'],.loginWrap input[type='password']
{

margin:0;
float:left;
width:165px;
border:1px solid #d1dbe5;
color:#717171;
padding: 2px;
height:22px;
line-height:28px;
border-right:1px solid #fff;
background:#fff url(images/input_bg.png) top left repeat-x;
}

.callUsWrap input[type='submit'],
.loginWrap input[type='submit']
{
border:1px solid #d1dbe5;
border-left:1px solid #c0c9d1;
font-size: 14px;
width:auto;
height:28px;
background:#ced9e3 url(images/footerBtn_bg.png) top left repeat-x;
}
.callUsWrap input[type='submit']:hover,
.loginWrap input[type='submit']:hover
{
background:#d6e2ec;
cursor:pointer;
}
.callUsWrap input[type='text']
{
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
height:22px;
}
 .callUsWrap input[type='submit']
 {
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
	 
	 
 }
 
 .loginWrap a:visited
{
color:#3498A4;
}

.footerLinks
{
padding: 0px;
}
a
{
color:#3498a4;
font-size: 12px;
}
.footerLinks li
{
    background:none;
    float: left;
    list-style: none outside none;
    margin-right: 10px;
    min-height: 20px;
    position: relative;
    width: auto;
}
.acceptedPayment img
{
padding-right: 10px;
}
.acceptedPayment span
{
padding-right: 5px;
color:#939393;
position:relative;
top:-8px;
}
.acceptedPayment
{
line-height:30px;
clear:both;
overflow:hidden;
float:none;
border-top:1px solid #bbbbbb;
border-bottom:1px solid #bbbbbb;
padding-top: 5px;
text-align:center;
}

.pCopy
{
display: block;
clear:both;
text-align:center;
color:#939393;
padding: 15px 0;
background:#f7f7f7 url(images/pCopyBg.png) top left repeat-x;
}
 /* 
############################################
############################################
END of footer styles
############################################
############################################
 */
 
 #actualPrice
 {
display: block;
font-size: 30px;
line-height: 1.6;

 }
 .reviewOrderLarge
 {
 float:left;
 width:610px;
 padding: 20px;
 position:relative;
 height:340px;

 }

  .reviewOrderLarge .headerWrapper
  {
margin-bottom: 20px;
  }
 .reviewOrderLarge .roundBtn
 {
position:relative;
bottom:0;
left:auto;
width:150px;
margin:auto;
 }
.reviewOrderLarge .reviewOrderContent
{


}
 .reviewOrderLarge h2,.reviewOrderLarge h3
 {
font-size: 28px;
display: block;
padding-top: 0px;
text-transform: none;
line-height: 1.2;
letter-spacing: -0.02em;
padding-bottom: 0px;
color: white;
white-space: nowrap;
 }
 .reviewOrderLarge h3
 {
 font-size: 18px;
 
 }
.desctiptionP
{
	position: relative;
	clear: both;
	display: block;
	padding: 10px 0;
	font-size: 13px;
	line-height: 1.4;
	text-align: justify;
	width: 540px;	
	
	width:92%;
}
.errorPole
{
border:1px solid #900 !important;
}
  .reviewOrderLarge .desctiptionP
  {
position:absolute;
bottom:0px;
left:20px;
  }
  .reviewOrderLarge .priceWrapper
 {
float: left;
    font-size: 24px;
    min-height: 60px;
    padding: 31px 10px 0;
    position: relative;
    text-align: center;
	width:210px;
	clear:both;
 }
 .pad10
 {
 padding: 5px 10px;
 
 }
 
  .reviewOrderLarge .deliverWrap
  {
  float: right;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.2;
    padding: 10px;
    width: 355px;
  }.reviewOrderLarge .deliverWrap strong
  {
  display:inline;
  padding-bottom:5px;
  
  }.reviewOrderLarge .deliverWrap p
  {
  clear:both;
  font-size:13px;
  }
  
  
  .contentLeftWrapper
  {
  margin-top: 0px;
  float:left;
  width:620px;

  background:#fff;
  border:1px solid #ccc;
  padding-bottom: 20px;
  }
     .processSteps
  {

	  padding: 0px;
    display: block;
    margin: 10px;
    overflow: hidden;
    width: 600px;
background: #45c4d4;
background: -moz-linear-gradient(top, #45c4d4 0%, #33919d 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45c4d4), color-stop(99%,#33919d));
background: -webkit-linear-gradient(top, #45c4d4 0%,#33919d 99%);
background: -o-linear-gradient(top, #45c4d4 0%,#33919d 99%);
background: -ms-linear-gradient(top, #45c4d4 0%,#33919d 99%);
background: linear-gradient(top, #45c4d4 0%,#33919d 99%);


	
border:1px solid #276f78;
border-bottom:none;

	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
  }
   
  .processSteps li
  {
  	display: block;
	float:left;
	list-style: none;
	padding: 10px 0;
	border-right:1px solid #276f78;
	border-top:1px solid #276f78;
	border-left:1px solid #4ddbed;
	font-size: 22px;
	line-height:1.2;
	width:33%;
	text-align:center;
	color:#ffffff;
	text-shadow: 1px 1px 0px #444444;

	font-weight:bold;
	height:40px;
	line-height:40px;
	
	
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45c4d4', endColorstr='#33919d',GradientType=0 );
	
	
  }
  .processSteps li:first-child
  {
border-left:none;

  }
  .processSteps li:last-child, .processSteps li.lastChild
  {
border-right:none;
  }
    .processSteps li.active
	{
	background:#41b6c5;

	-moz-box-shadow:inset 0 0 10px #143967;
	-webkit-box-shadow:inset 0 0 10px #143967;
	box-shadow:inset 0 0 10px #143967;
border-top:0;

	
filter: 0;
	zoom: 1;
	
	}    .processSteps li.compleated
	{
 
	}
  .contentLeftWrapper form
  {
  padding: 10px 10px 70px;
  display: block;
  float:left;
  overflow:hidden;
  position:relative;

  width:96%;
  } 

  .paymentsModesWrapper form
  {
width:auto;
  }
   .contentLeftWrapper form input[type='image']
	{
margin:0 30px;
	}
  .uploadFileDesc
  {
  display: block;
  font-size: 13px;
  color:#666;
  line-height:1.2;
  padding: 10px;
  background:#f7f7f7;
  border:1px solid #ccc;
  }
    .contentLeftWrapper form fieldset ,.contentLeftWrapper form .inputGrouper
	{
padding: 15px 0 15px 0px;
margin-bottom: 10px;
overflow: hidden;
	}
  .contentLeftWrapper form fieldset .input,.contentLeftWrapper form .inputGrouper .input
  {
  float:left;
  width:47.5%;
  }
  .contentLeftWrapper form legend
{
font-weight:bold;
font-size: 16px;
text-transform:none;
padding: 5px;
}  
  div.input
  {
  padding-top: 15px; 
  }
  
  div.input label
  {
  display: block;
  font-size: 14px;
  text-transform:none;
  font-weight:bold;
  color:#666;
  height:17px;
  }
.uploadFileWrap
{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 20px 10px;
background:#dfecfd;
overflow:hidden;
width:525px;
border:1px solid #bdc8d6;
position:relative;


}
.uploadFileWrap div.input input
{
width:250px;

}
.uploadFileWrap label
{
float:left;
position:absolute;
left:10px;

}
.uploadFileWrap a,.uploadFileWrap span
{
display: block;
clear:both;
margin-left: 125px;
}
.uploadFileWrap span
{color:#777;

}

  div.input input,div.input textarea
  {
  margin: 0;
	border: 1px solid #D1DBE5;
	color: #717171;
	padding: 2px;	
/*	
 *	height: 28px;
	line-height: 28px;
	*/
height: 20px;
	line-height: 20px;
	background: #fefefe url(images/input_bg.png) top left repeat-x;
width:90%;
	display: block
  }
div.input textarea
  {
  height:120px;
  
  }
div.input textarea:focus,
div.input input:focus
  {
outline:none;
background:none;

}
    div.input input[type='file']
	{
	background:none;
	border:none;
	}
	
	
	  .sideBarot,.sideBar
  {
  width:300px;
  float:right;
  }

  .sideBarot ul,.sideBar ul
  {
padding: 0px;
margin:0;
  }
  .confirmPriceBlock
  {
  
  }
  
  
  .confirmPriceBlock table
  {
  width: 95%;
margin: 0 auto;
font-size: 20px;
padding: 15px 0;
  }

  .confirmPriceBlock table td,
  .confirmPriceBlock table th
  {
  line-height: 1.5;
padding: 5px 20px 5px 0;
font-weight: normal;
color: #444;
  }
  
     .confirmPriceBlock table th.price
   {
   font-size: 24px;
   font-weight:bold;
   }
   
   .wireTranswerBlockWrap
   {
   clear:both;
   line-height:1.3;
   font-size: 13px;
   
   }
   
   .wireTranswerBlockWrap p
   {
   padding: 5px 0;
   }
   .moreClarification
   {
   display: block;
   padding: 10px;
   color:#444;
   }
      .moreClarification a
	  {
	  display: block;
	  padding: 4px 0;
	  }
	  .informationBlock
	  {
		-moz-box-shadow: 1px 1px 5px #ccc;
		-webkit-box-shadow: 1px 1px 5px #ccc;
		box-shadow: 1px 1px 5px #ccc;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
		
		
		background:#fff;
		width:99%;
		clear:both;
		padding: 10px 2px;
	  
	  }
	  .informationBlock img
	  {
	  
	    float:left;
	  padding: 10px ;
	  }
	  .headerloginWrap
	  {
	  display:none;clear:both;
	  float:right;
	  }
	  .headerloginWrap .input,
	  .headerloginWrap .submit
	  {
	  float:left;
	  padding-top:5px;
	  }
	  .headerloginWrap div.input label
	  {
	  display:none;
	  }
	  
	  div.message {
	clear: both;
	color: #444;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 1em 0;
	background: #eddc4d;
	padding: 5px;

}


.offerError
{
text-align:center;
font-weight:bold;
background:#900;
color:#fff;
width:90%;
margin:0 auto;
padding: 2px 0;
}
#convertPrices
{
display: block;
float:right;


}
.page_content
{
float:left;
padding: 10px;
 color: #333333;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;

}
.page_content h3
{
padding: 10px 0;
font-weight

}
.mediaBlockWrap
{
overflow:hidden;
border:1px solid #ebebeb;
background:#f7f7f7;
box-shadow: 0px 0px 40px #e9e9e9 inset;
-webkit-box-shadow: 0px 0px 40px #e9e9e9 inset;
-moz-box-shadow: 0px 0px 40px #e9e9e9 inset;



}
.mediaBlock
{
list-style:none;
padding: 15px;
clear:both;

float:left;

border-top:1px solid #fff;
border-bottom:1px solid #ebebeb;
}
.mediaBlock img
{
float:left;
padding: 5px;
background:#fff;
}
.mediaBlock h2
{
padding: 0 0 5px;

font-size: 16px;
}
.mediaBlock small
{
font-size: 11px;
color:#888;

display: block;

}
.sideBarot
{

}

.sideBarot li,.sideBar li
{
list-style:none;
}
.referencesLogoList
{
overflow:hidden;
padding-top: 15px;
}
.referencesLogoList li
{
  display: block;
    float: left;
    list-style: none outside none;
    padding: 10px 0;
    text-align: center;
    width: 33%;
	 

}

.referencesLogoList li a img
{
display: block;
margin:auto;
padding-bottom: 5px;
}
.listTable
{
width:100%;
margin:10px auto;
}
.listTable tr td,.listTable tr th
{
font-size: 13px;
padding: 5px;
text-align:center;
border-left:1px solid #fff;
}

.listTable .even td,.listTable .even 
{
background:#fff;
}

.listTable .odd td,.listTable .odd
{
background:#ebebeb;
}
#totalWordsCount
{

font-size: 18px;
font-weight:bold;
text-align:left;
padding: 10px 10px 30px 0;
}
.inputFileWrap .deleteFile
{

	width:16px;
	height:16px;
	position:absolute;
	top:5px;
	right:5px;
	background:transparent url(images/deleteFile.gif) top left no-repeat;
	display: none;
	cursor:pointer;
}
.inputFileWrap
{
position:relative;
overflow:hidden;
margin-left: 125px;
}

.supportedPayment
{
clear: both;width: 960px;margin: 0px auto;overflow: hidden;position: relative;float: none;padding: 10px 0;

}
.supportedPayment img
{
display: block;
float:left;
margin-right: 10px;

}
.payDescriptionWrap
{

width:500px;
display: block;
float:left;
}
.payDescription
{
display: none;

width:500px;
clear:both;
}

.payDescriptionWrap .payDescription p
{
	padding-bottom: 10px;
	font-size: 11px;
	}
	.payDescriptionWrap .payDescription strong
	{
	display:block;
	}
	.payDescriptionWrap a
	{
margin-right: 100px;
padding: 0;
margin-left: 15px;

	}
.contactForm
{


}
.contactForm label
{
display: block;
font-size: 14px;
color:#444;
padding-bottom: 5px;

}

.contactForm input[type='text'],.contactForm textarea
{
/*width:80%;*/
	width:100%;
margin-bottom:10px;
height:30px;
line-height:30px;
}
.contactForm textarea
{

height:150px;
}
#cPayFrame
{
display: none;
}

.creditCardsIconBtn
{
border:none;
background:transparent url(images/visaIconAndMasterIcon.png) top left no-repeat;
width:185px;
height:60px;
float:left;
cursor:pointer;
overflow:hidden;
text-indent:-2000px;
}
.headerWrapper
{
clear:both;
background: #45c4d4;
background: -moz-linear-gradient(top, #45c4d4 0%, #33919d 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45c4d4), color-stop(99%,#33919d));
background: -webkit-linear-gradient(top, #45c4d4 0%,#33919d 99%);
background: -o-linear-gradient(top, #45c4d4 0%,#33919d 99%);
background: -ms-linear-gradient(top, #45c4d4 0%,#33919d 99%);
background: linear-gradient(top, #45c4d4 0%,#33919d 99%);
margin: 5px 0;
padding: 10px;
float: left;
width: 96%;

border:1px solid #33919d;
}
.editLink
{
top:10px;
right:10px;
z-index:999;
position:absolute;
}
.printIcon, .printIcon:hover
{
background:transparent url(images/print_icon.png) top right no-repeat;
padding-right: 25px;
height:20px;
line-height:20px;
float:right;
margin-right: 10px;
text-decoration:none;

}

.confirmationRoundBlockChromeWrap
{
	position:relative;
	display: block;
	padding: 5px 0px;
	overflow:hidden;
	}
	.equalBox
	{
	position:absolute;
	top:5px;
	bottom:15px;
	right:10px;
		}
.firstSlideWrap
{
  float: left;
    position: relative;


}
.firstSlideWrap img
{
position:absolute;top:0;z-index:0;
}


.firstSlideWrap h2,.firstSlideWrap h1,.firstSlideWrap h3
{
position:absolute;
}
.firstSlideWrap h2
{
top: 145px;
font-size: 24px;
font-weight: normal;
left: 455px;

}

.firstSlideWrap h1
{
top: 170px;
font-size: 38px;
font-weight: bold;
right: 35px;
letter-spacing: -0.05em;

}


.firstSlideWrap h3
{
bottom: 20px;
right: 50px;
width: 370px;
font-size: 18px;
font-weight: normal;
line-height: 1.3;
text-align: right;
}
.panel2,.panel3,.panel4
{
position:relative;


}
.panel2 h2,.panel3 h2,.panel4 h2
{
/*float:right;
width:460px;
text-align:center;
line-height:1.2;
padding: 5px 5px 5px ;
position:relative;
z-index:50;*/
position: absolute;
bottom: 10px;
width:450px;
right: 10px;
line-height:1.2;
font-size: 14px;
}
#slider2 .panel4 h2
{
/*margin-top: 315px;
padding-right: 32px;
text-align: left;
width: 415px;
color: #444;
font-size: 15px;*/

}
.panel4 h2 span
{
font-size: 14px;
}
.panel2 img
{
float:right;position:relative;

margin:15px 122px 0 0;
z-index:50;
}
.panel2 .bgGlobe,.panel3 .bgGlobe,.panel4 .bgGlobe
{
position:absolute;top:0;z-index:0;margin:0px;
}
.panel4 .bgGlobe
{
left:163px;
}
.panel3 img
{
float:right;
position:relative;

margin:65px 10px 0 0;
z-index:50;
}
#slider2 .slide5 h2
{
 color: #FFFFFF;
    margin-top: 332px;
    text-align: center;
	
}

.panel0
{
	-moz-box-shadow:inset 0 0 100px #e9e9e9;
	-webkit-box-shadow:inset 0 0 100px #e9e9e9;
	box-shadow:inset 0 0 100px #e9e9e9;
	background:#fff;
	border-radius:10px;
	-mox-border-radius:10px;
}
.panel0 p
{
font-size: 16px;
line-height: 1.7;

}
#fancybox-content p
{
padding: 5px 0;
}
hr
{
border: 1px solid #444;
margin: 0 0 5px;
border-top: 0;


}

li h3.contentHeaderText
{
padding: 10px 20px;
font-size: 16px;
line-height: 1.5;
text-align: center;
}
.continueFix
{
padding: 5px 25px;position:relative;
		margin-top: 5px;left:0;bottom:0
}
.emptyField
{
border:1px solid #900;
color:#900;

}

#map
{
border:5px solid #ebebeb;
}
